div.button.flex.items-center.p-2.bg-white.bg-yellow-600.rounded-md
  form(action="{% url 'home' %}" method="post") 
    select(@change='changezona($event.target.value)')
      option(value='') Cambiar esquema...
      - for opt in zonaform.zona
        {{opt}}

